.type-product .product .product-appendix::before,
.type-product .product-appendix::before {
  display: none;
}
.type-product .product-appendix {
  color: #8b8b8b;
  font-size: 22px;
  font-weight: 600;
  line-height: 128.684%;
  letter-spacing: -0.9px;
}
.type-product .p-short-description > p {
  color: #8b8b8b;
  font-size: 16px;
  font-weight: 400;
  line-height: 128.684%;
  letter-spacing: -0.5px;
}
.type-product .advanced-parameter-inner {
  border-radius: 50%;
}
.type-product .btn.btn-cofidis,
.type-product a.btn.btn-cofidis {
  border-radius: 25px;
}
.type-product .availability-value {
  margin-bottom: 20px;
}
.type-product .buy-box {
  padding: 24px;
  border-radius: 25px;
  background: #ededed;
  align-items: flex-start;
  flex-direction: column;
  gap: 10px;
}
.type-product .social-buttons-wrapper {
  border: 0;
}
.p-detail .add-to-cart .quantity {
  padding: 0 33px;
  border-radius: 25px;
  overflow: hidden;
}
.p-detail .quantity .increase {
  height: 100%;
  border: 0px !important;
}
.p-detail .quantity .decrease {
  height: 100%;
  right: auto;
  left: 0;
  top: 0;
  border: 0px !important;
}
.type-product .quantity .increase::before,
.type-product .quantity .decrease::before {
  top: 35%;
  height: auto;
  line-height: 1;
}
.p-detail .add-to-cart .quantity input {
  width: 100%;
  height: 40px;
}
.p-detail .btn.add-to-cart-button {
  height: 40px;
  font-size: 14px;
  font-weight: 400;
  border-radius: 25px;
}
.type-product .link-icon span,
.type-product .link-icon {
  color: black;
  text-decoration: none !important;
}
.type-product .buy-box .p-final-price-wrapper,
.type-product .buy-box .add-to-cart {
  width: 100%;
}

@media (min-width: 480px) {
  .buy-box .p-final-price-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    flex-wrap: wrap;
  }
  .price-final {
    grid-row: 1/3;
    grid-column: 1;
  }
  .price-standard {
    grid-row: 1;
    grid-column: 2;
  }
  .price-save {
    display: block !important;
    grid-row: 2;
    grid-column: 2;
  }
  .price-additional {
    grid-row: 3;
    grid-column: 1 /3;
  }
  #HcCalculater {
    grid-row: 4;
    grid-column: 1 /3;
  }
}
